/* Config selection navigation styles */
.selectConfigs {
	display: block;
	overflow: hidden;
}
.configs1, .configs2 {
	display: none;
	overflow: hidden;
}
.configBack {
	display: none;
}
#buynow .container {
	overflow: visible;
}
.config-for {
	letter-spacing: -0.08rem;
	color: #525352;
	font-family: 'Open Sans';
	font-size: 2.4rem;
	font-weight: 700;
	padding: 10px 20px 0px 20px;
}
.btn-back-red {
	background: #e60000;
	color: #fff;
	border: 2px solid #e60000;
	border-radius: 5px !important;
	padding: 8px 16px;
	font-weight: 500;
}
.btn-back-red:hover {
	background: transparent;
	color: #e60000;
	padding: 8px 16px;
}
#configBackArea {
	min-height: 1px;
}
.btn-ghost-yellow, .btn-ghost-yellow:hover {
	background: transparent;
	color: #8F7200;
	border: 2px solid #8F7200;
}
.btn-ghost-yellow:hover {
	background: #8F7200;
	color: #fff;
}
.btn-ghost-red, .btn-ghost-red:hover {
	background: transparent;
	color: #e60000;
	border: 2px solid #e60000;
}
.btn-ghost-red:hover {
	background: #e60000;
	color: #fff;
}
.btn-ghost-blue, .btn-ghost-blue:hover {
	background: transparent;
	color: #0479CD;
	border: 2px solid #0479CD;
}
.btn-ghost-blue:hover {
	background: #0479CD;
	color: #fff;
}

/* Styles for final workstation configurations */
.divide-md {
	padding-top: 24px;
	padding-bottom: 0;
}

.pricing {
	/* background-image: linear-gradient(360deg, transparent, #F0F0F0); */
	border: none;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.pricing.category-card {
	position: relative;
	border: 1px solid #c9e5f5;
	background-image: linear-gradient(120deg, rgb(221 232 237 / 90%) 0%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0) 100%);
	cursor: pointer;
	transition: border 0.3s ease;
}
.pricing.category-card:hover {
	border: 1px solid #0479CD;
}
.pricing.category-card:hover .btn.btn-blue {
	background: transparent;
	color: #0479CD;
	border: 2px solid #0479CD;
	pointer-events: none;
}
.pricing.category-card li.spec-item {
	padding-left: 32%;
}
.pricing.category-card li.category-image {
	text-align: center;
	padding: 20px 0;
}
.pricing.category-card li.category-image img {
	max-width: 50%;
	height: auto;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.5));
}
.pricing.category-card li.category-image img.rack-parent {
	filter: none;
	max-height: 340px;
	transform: translateY(32px) scale(1.25);
}

@media (max-width: 1199px) {
	.pricing.category-card li.spec-item {
		padding-left: 28%;
	}
}

@media (max-width: 767px) {
	.btn-back-red, .btn-back-red:hover {
		padding: 10px 24px;
	}
	.config-for {
		font-size: 3rem;
	}
	.pricing.category-card li.spec-item {
		display: none;
	}
	.pricing.category-card li.category-image {
		overflow: hidden;
		border-bottom: 1px solid #c9e5f5;
	}
	.pricing.category-card li.category-image img {
		max-width: 70%;
		margin-bottom: -15%;
		filter: none;
	}
	.pricing.category-card li.category-image img.rack-parent {
		transform: translateY(-10%) scale(1.2);
		margin-bottom: -22%;
	}
}

.pricing li {
	position: relative;
	z-index: 1;
}

.pricing li + li {
	border-top: none;
}

.pricing li:first-child {
	padding: 20px 13px 0 13px;
}
.pricing li:last-child {
	padding: 13px 13px 24px 13px;
}

.pricing li.config-prod-name {
	position: relative;
	z-index: 2;
	letter-spacing: -0.08rem;
	color: #525352;
	font-family: 'Open Sans';
	font-size: 2.4rem;
	font-weight: 700;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background-image: linear-gradient(180deg,
	#ebebeb 0%,
	#ffffff 30%,
	#ffffff 65%,
	#ebebeb 100%
	);
	overflow: hidden;
}

.pricing li.config-prod-name span {
	display: block;
	letter-spacing: normal;
	font-size: 55%;
	line-height: 1;
	color: #5b5f60;
	margin-bottom: 8px;
}

.pricing li.config-prod-name > img:first-of-type {
	padding-top: 16px;
	margin-bottom: -15%;
}

.pricing-section {
	background-color: #fff;
	-webkit-border-radius: 0 0 24px 24px;
	-moz-border-radius: 0 0 24px 24px;
	border-radius: 0 0 24px 24px;
	border-left: 2px solid #f0f0f0;
	border-right: 2px solid #f0f0f0;
	border-bottom: 2px solid #f0f0f0;
}

.pricing li.pricing-section {
	padding-top: 34px;
	padding-bottom: 24px;
	margin-top: -24px;
}

.pricing li.pricing-section .system-gauges {
	padding: 8px 13px 4px 13px;
	text-align: left;
}
.pricing li.pricing-section .system-gauges strong {
	display: block;
	font-size: 12px;
}
.pricing li.pricing-section .system-gauges .gauge {
	position: relative;
	height: 8px;
	background: #d8e8ef;
	border-radius: 4px;
	margin-bottom: 8px;
}
.pricing li.pricing-section .system-gauges .gauge > span {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: #767b81;
	border-radius: 4px;
}

.pricing li.pricing-section .price-platforms {
	font-size: 12px;
}
.pricing li.pricing-section h3 {
	color: #525352;
	font-size: 2.8rem;
	margin: 0 0 14px 0;
}

.pricing li.spec-item {
	text-align: left;
	padding: 8px 26px;
	mix-blend-mode: multiply;
	display: grid;
	grid-template-columns: 40px auto;
	align-items: center;
}

.pricing li.spec-item a {
	margin: 0;
	color: #5b5f60;
	text-decoration: underline;
	display: inline-block;
	font-size: 14px;
}

.pricing li.spec-item:nth-child(3) {
	padding-top: 16px;
}
.pricing li.spec-item:last-of-type {
	padding-bottom: 18px;
}

.pricing li.spec-item span {
	color: #5b5f60;
	line-height: 1.2;
}

.pricing li.spec-item span strong {
	color: #525352;
}

.pricing li.spec-item img {
	display: inline-block;
}

.btn.btn-pricing-cta, .btn.btn-pricing-cta:hover {
	background: #408500;
	color: #fff;
	padding: 12px 32px;
	width: calc(100% - 26px);
	border: 2px solid #408500;
	border-radius: 12px !important;
	margin: 0px;
	font-weight: 700;
}

.btn.btn-pricing-cta + .btn.btn-pricing-cta {
	display: inline-block;
	background: #0479CD;
	color: #FFF;
	border-color: #0479CD;
	margin-top: 8px;
}

.btn.btn-pricing-cta:hover {
	background: transparent;
	color: #408500;
}

.btn.btn-pricing-cta + .btn.btn-pricing-cta:hover {
	background: transparent;
	color: #0479CD;
}

.inc-badge {
	position: absolute;
	top: 0;
	left: 0;
	width: 70px;
	height: auto;
}

[data-get-quote] {
	min-width: 102px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.btn.btn-pricing-cta, .btn.btn-pricing-cta:hover {
		padding: 12px;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.divide-md {
		padding-top: 12px;
		padding-bottom: 0;
	}
	.selectConfigs {
		padding-top: 32px;
	}
	.pricing {
		margin-bottom: 36px;
	}
	.pricing li.config-prod-name {
		font-size: 3rem;
	}
	.pricing li.config-prod-name > img.wide:first-of-type {
		padding-top: 0;
		margin-top: -18%;
		margin-bottom: -20%;
	}
	.pricing li.pricing-section .system-gauges {
		padding-bottom: 8px;
	}
	.pricing li.pricing-section .system-gauges .gauge {
		height: 10px;
	}
	.pricing li.pricing-section .system-gauges strong {
		font-size: 14px;
	}
	.pricing li.pricing-section .price-platforms {
		font-size: 14px;
	}
	.pricing li.pricing-section h3 {
		font-size: 3.5rem;
		margin-bottom: 20px;
	}
	.btn.btn-pricing-cta, .btn.btn-pricing-cta:hover {
		padding: 16px 32px;
	}
	.pricing li.spec-item span {
		font-size: 14px;
	}
	.pricing li.spec-item:last-of-type {
		padding-bottom: 24px;
	}
}

/* Common styles shared across all workstation vertical pages */

/* Typography */
h2 {
	font-family: "Open Sans", "Trebuchet MS", sans-serif;
	font-weight: 700;
	letter-spacing: -1px;
	font-size: 38px;
}

h3 {
	font-size: 30px;
	font-family: "Open Sans", "Trebuchet MS", sans-serif;
	font-weight: 700;
	letter-spacing: -1px;
}

body {
	color:#525352;
}

/* Buttons */
.btn-buy-full-hero:hover {
	background: transparent;
	color: #0479CD;
}
.btn-buy-full-hero {
	background: #0479CD;
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 13px;
	font-weight: 500;
	line-height: 1;
	padding: 6px 10px;
	margin: 0;
	border-radius: 5px !important;
	border: 2px solid #0479CD;
	text-decoration: none;
	outline: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	top: -1px;
	position: relative;
	display: inline-block;
	text-align: center;
}
.btn-buy-full-hero:focus {
	outline: 1px solid #00253a;
	background: #0479CD;
	color: #FFF;
}

.btn-buy-ghost-red {
	border-radius: 5px !important;
	font-size: 14px;
}

.btn, .btn:hover {
	border-radius: 5px !important;
}

/* Navbar buttons */
.navbar li > a.btn-blue {
	background: #0479CD !important;
	color: #FFF !important;
	border: 2px solid #0479CD !important;
	border-radius: 5px !important;
}

.navbar li > a.btn-blue:hover, .navbar li > a.btn-blue:active, .navbar li > a.btn-blue:focus {
	background: transparent !important;
	color: #0479CD !important;
}

.navbar li > a.btn-ghost-blue {
	background: transparent !important;
	color: #0479CD !important;
	border: 2px solid #0479CD;
	border-radius: 5px !important;
}

.navbar li > a.btn-ghost-blue:hover, .navbar li > a.btn-ghost-blue:active, .navbar li > a.btn-ghost-blue:focus {
	background: #0479CD !important;
	color: #fff !important;
}

.navbar li > a.btn-green, a.btn-green {
	background: #408500 !important;
	color: #FFF !important;
	border: 2px solid #408500;
	border-radius: 5px !important;
}

.navbar li > a.btn-green:hover, .navbar li > a.btn-green:active, .navbar li > a.btn-green:focus, a.btn-green:hover, a.btn-green:focus {
	background: transparent !important;
	color: #3b7b00 !important;
}

.navbar li > a.btn-ghost-green, .btn-ghost-green {
	background: transparent !important;
	color: #408500 !important;
	border: 2px solid #408500 !important;
	border-radius: 5px !important;
}

.navbar li > a.btn-ghost-green:hover, .btn-ghost-green:hover,
.navbar li > a.btn-ghost-green:active, .btn-ghost-green:active,
.navbar li > a.btn-ghost-green:focus, .btn-ghost-green:focus {
	background: #408500 !important;
	color: #fff !important;
}

.navbar-nav>li.last-btn {
	padding: 20px 10px !important;
}

.navbar li a {
	color: #000000 !important;
}

.navbar-brand:focus {
	outline: 1px dotted #555;
}

@media (max-width: 1199px) {
	.navbar-nav>li.last-btn {
		padding: 10px 10px !important;
	}
}

/* Help section */
.help-container {
	border:1px dashed #468847;
	border-radius:7px;
	padding:10px;
	background:#FFFFFF;
	margin-top:25px;
}

.btn.btn-help-green, .btn.btn-help-green:hover {
	margin-top:7px;
	background: #1F8300;
	color: #fff;
}

.btn.btn-help-green:hover {
	background: #fff;
	color: #1F8300;
	border: 1px solid #1F8300;
}

.help-col1 {
	color:#1F8300;
	font-family:Exo, sans-serif;
	font-size: 39px;
	font-weight: 700;
}

.help-col2 {
	color:#1F8300;
	font-family:Exo, sans-serif;
	font-size: 19px;
	font-weight: 100;
}

/* Common components */
.product-icons {
	text-align: center;
	color: #828282;
	padding: 5px 0;
}

.impact-img {
	padding-bottom:20px;
}

.progress {
	margin:7px 0 10px;
}

.support-service-logo {
	padding-top: 75px;
}

#technology {
	padding-bottom: 25px;
}

.content-block-hero {
	display: flex;
	align-items: center;
	padding-bottom: 40px;
}

.mag-child-4 {
	text-align: center;
	padding-bottom: 10px;
}

.mag-parent-4 {
	padding-top: 75px;
	padding-bottom: 50px;
}

.specs-child {
	text-align: center;
}
.spec-lg {
	font-size: 45px;
	font-weight: 700;
}
.spec-md {
	font-size: 30px;
	top: -10px;
	position: relative;
	font-weight: 700;
}
.spec-start{
	font-size: 14px;
	color: grey;
}
.spec-end {
	top: -20px;
	position: relative;
	font-size: 16px;
}
.video-whyds {
	margin-top: 15px !important;
	margin-bottom: 75px !important;
}

.extra-review {
	padding-top: 75px;
}

.review-quote {
	font-size:16px;
	line-height: 2;
	padding-top: 10px;
	padding-left: 200px;
	padding-right: 200px;
}

.press-reviews {
	padding-top:125px;
	padding-bottom:50px;
	font-size: 24px;
	font-family: 'Open Sans';
	font-weight: 100;
}
.press-reviews img {
	padding-top:15px;
}

.align-box-1 {
	padding-top: 210px;
}

.fix-2 {
	padding-top:150px !important;
}

.videoWrapper {
	margin-top: 75px;
	margin-bottom: 50px;
}

.jwplayer {
	-webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.40);
}

.overlay-desc {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	line-height: 1.5;
	color:#C9C9C9;
	padding: 200px;
}

.overlay-desc h2 {
	color:#fff;
}

.impact-thumbnail {
	padding: 0px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #fff;
	border: none;
	border-radius: 0px;
}

.content-image-A {
	padding-top: 200px;
}

.whyds-reviews img {
	border:0;
	height:auto;
	max-width:100%;
	vertical-align:middle;
}

.whyds-reviews p {
	color:#525352;
	font-size:22px;
	font-weight:300;
	margin-top:15px;
	line-height:1.5;
	font-family:"Open Sans", "Trebuchet MS", sans-serif;
}

.imagewrap {
	display:inline-block;
	position:relative;
}

.best-icon {
	left:-103px;
	position:absolute;
	top:188px;
	width:65px;
}

.new-icon {
	left: -92px;
	position: absolute;
	top: -41px;
	width: 65px;
}

.controlboard-row {
	padding-top: 25px;
}

.controlboard-img {
	display: block;
	margin: 50px auto 0;
	width: 300px;
}

.workstation-subhead {
	font-size:22px;
	font-weight:normal;
	color:#828282;
	padding-top:5px;
	font-family:Exo, sans-serif;
}

.img-specs {
	padding-top: 0px;
	max-height: 450px;
	float: right;
}

.top-image-header {
	max-height: 500px !important;
}

.add-spacing {
	padding: 10px;
}

.left-25 {
	left: 0;
}

.partners-logos {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 24px;
	list-style: none;
	padding: 0;
	margin: 0;
}
.partners-logos li img {
	width: 72px;
	height: auto;
}

/* GPU Benchmark Chart */
.gpu-benchmark-chart {
	--bar-height: 50px;
	--chart-gap: 30px;
	margin-top: var(--chart-gap);
}
.chart-title {
	margin-bottom: 8px;
	margin-top: var(--chart-gap);
}
.chart-row {
	padding: var(--v-spacing) 0;
}
@media (max-width: 768px) and (min-width: 320px) {
	.chart-row {
		padding-top: calc(var(--v-spacing) / 2);
	}
}
.chart-title + p {
	font-size: 14px;
	margin-bottom: 24px;
}
.gpu-benchmark-chart .chart-container {
	display: flex;
	align-items: center;
	gap: 1px;
}
.gpu-benchmark-chart .gpu-name {
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
	text-align: center;
	flex: 0 1 230px;
	letter-spacing: 1px;
	line-height: 1.2;
}
.gpu-benchmark-chart .gpu-name span {
	display: block;
	color: #999;
}
.gpu-benchmark-chart .bar-container {
	margin-bottom: 1px;
	height: var(--bar-height);
	position: relative;
	flex: 1 1 auto;
	border-bottom: 1px solid rgb(93, 171, 33);
	/* background: #e6f7d7; */
}
.gpu-benchmark-chart .bar {
	height: 100%;
	position: relative;
}
.gpu-benchmark-chart .score {
	position: absolute;
	right: 16px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: var(--bar-height);

}
.gpu-benchmark-chart .footer {
	font-size: 11px;
	margin-top: var(--chart-gap);
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #333;
}
.gpu-benchmark-chart .footer span {
	display: block;
	text-transform: uppercase;
}

/* Aside Video */
.aside-vid-container {
	position: relative;
}

@supports (aspect-ratio: 16 / 9) {
	.aside-vid-container {
		aspect-ratio: 16 / 9;
		height: auto;
	}
}

@supports not (aspect-ratio: 16 / 9) {
	.aside-vid-container::before {
		content: "";
		display: block;
		padding-top: 56.25%; /* fallback 16:9 */
	}
	.aside-vid-container {
		height: 0;
	}
}

.aside-vid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.aside-vid .video-container .video-title-2 {
	font-size: 28px;
	margin-bottom: 12px;
	opacity: .8;
}
.aside-vid .video-container .video-color-cover {
	box-shadow: 0px 10px 25px 0px rgb(0 0 0 / 40%);
}
.aside-vid .video-container:after {
	content: none;
}
.aside-vid .video-container .video-color-cover video {
	object-fit: contain;
}
.aside-vid .video-container .video-color-cover picture, .aside-vid .video-container .video-color-cover img {
	object-fit: contain;
}

/* Video slider */
.video-card {
	background-image: linear-gradient(to bottom, #353535, #444 35%, #555);
	padding: 0 1.8rem 1.8rem 1.8rem;
	box-shadow: 0px 10px 25px 0px rgb(0 0 0 / 40%);
}
.video-card .video-card-heading {
	text-align: center;
	color: #fff;
	padding: calc(var(--v-spacing) / 1.4) 0;
}
.video-card h3 {
	font-size: 24px;
}
.card-video {
	aspect-ratio: 16 / 9;
	height: auto;
}
.card-video .overlay-desc {
	padding: 0;
}
.card-video .video-container:after {
	background: rgba(0,0,0,0);
}
.card-video .video-container .video-color-cover {
	box-shadow: none;
}
/* Video slider */
.video-slider { margin: calc(var(--v-spacing) / 2) 0 calc(var(--v-spacing) / 2) 0; }
.video-slider-buttons {
	display: flex;
	gap: 1.5rem;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: var(--v-spacing);
}
.video-slider-buttons button {
	padding: 0.5rem 2.4rem .6rem 2.4rem;
	font-size: 18px;
	font-family: "Open Sans", "Trebuchet MS", sans-serif;
	font-weight: 700;
	letter-spacing: -1px;
	cursor: pointer;
	border: 1px solid #ccc;
	background-image: linear-gradient(180deg, #e9e9e9, #f1f1f1 30%);
	transition: background .2s, border-color .2s;
	border-radius: 4px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.video-slider-buttons button i {
	margin: 5px 0 2px 0;
	display: block;
	font-size: 20px;
}
.video-slider-buttons button img {
	margin: 5px auto 2px auto;
	display: block;
}
.video-slider-buttons button:hover {
	border-color: #999;
}
.video-slider-buttons button.active {
	background: #333;
	color: #fff;
	border-color: #333;
}
.video-slider-slides { position: relative; }
.video-slider-slide {
	display: none;
	width: 100%;
}
.video-slider-slide.active { display: block; }

@media (max-width: 768px) {
	.video-slider-buttons button {
		padding: 0.5rem 1rem .6rem 1rem;
		font-size: 18px;
	}
	.video-slider-buttons button img {
		height: 24px;
	}
}
@media (max-width: 600px) {
	.video-slider-buttons {
		gap: 1rem;
	}
	.video-slider-buttons button {
		font-size: 16px;
	}
}
/* Video slider */

/* Parent Move */
@media (max-width: 767px) {
	.parent-move {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.parent-move .item1 {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.parent-move .item2 {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
}

/* Media queries for common styles */
@media (max-height: 800px) {
	.top-image-header {
		max-height: 400px !important;
	}
}
@media (max-height: 700px) {
	.top-image-header {
		max-height: 300px !important;
	}
}
@media (max-height: 600px) {
	.top-image-header {
		max-height: 200px !important;
	}
}
@media (min-height: 1000px) {
	.top-image-header {
		max-height: 575px !important;
	}
}
@media (min-width: 1000px) {
	.left-25 {
		left: -25px !important;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.controlboard-img {
		width: 175px;
		margin: 0 auto;
	}
	.overlay-desc {
		padding: 50px;
	}
	.press-reviews {
		padding-top:75px;
		padding-bottom:25px;
		font-size: 22px;
	}
	.extra-review {
		padding-top: 50px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.controlboard-img {
		display: none !important;
	}
	.overlay-desc {
		padding: 50px;
	}
}

@media (max-width: 991px) and (min-width: 320px) {
	.gpu-benchmark-chart .gpu-name {
		flex: 0 1 45%;
		letter-spacing: initial;
		text-align: right;
		padding-right: 5%;
	}
	.gpu-benchmark-chart .score {
		font-size: 13px;
		right: 8px;
	}
	.gpu-benchmark-chart .footer {
		margin-bottom: 32px;
		margin-top: 8px;
	}

	.specs-container {
		padding-bottom: 35px;
	}
	.videoWrapper {
		margin-top: 0px;
		margin-bottom: 25px;
	}

	.top-image-header {
		max-height: 250px;
	}
	.img-specs {
		float: none !important;
	}
	.img-hero-1 {
		margin-top: 25px;
	}
	.img-hero-2 {
		margin-top: 40px;
	}
	.img-hero-3 {
		margin-top: 25px;
		margin-bottom: 45px;
	}
	.fix-top {
		padding-top: 0px;
	}
	.align-box-1 {
		padding-top: 0px;
	}
	.fix-2 {
		padding-top:75px !important;
	}
	.fix-3	{
		padding-bottom: 75px;
	}
	.controlboard-img {
		margin: 25px auto 0;
	}
	.press-reviews {
		padding-top:75px;
		padding-bottom:75px;
		font-size: 22px;
	}
	.extra-review {
		padding-top: 50px;
	}
	.review-quote {
		padding-left: 50px;
		padding-right: 50px;
	}

	.video1 {
		padding-top: 75px !important;
		padding-bottom: 0px !important;
	}

	.video2 {
		padding-top: 0px !important;
		padding-bottom: 50px !important;
	}

	.aside-vid-container {
		width: calc(100% - 30px);
	}
}

@media(max-width: 600px) {
	.aside-vid .video-container .video-title-2 {
		font-size: 22px;
	}
}
@media(min-width: 768px) {
	.aside-vid .video-container .video-title-2 {
		font-size: 32px;
	}
}

@media (max-width: 768px) and (min-width: 320px) {
	.mobile-margin-bottom { margin-bottom: 22px; }
	.btn-buy-full-hero, .btn-buy-hero {
		margin: 0 6px;
	}

	.partners-logos {
		justify-content: center;
		padding-top: 16px;
	}

	.software-label {
		display: block;
		margin: 4px 0 8px 0;
	}

	.less-padding {
		padding-bottom: 45px;
	}

	.help-container {
		margin:25px auto 15px;
		padding:10px 10px 25px;
		width:75%;
	}
	.btn.btn-help-green, .btn.btn-help-green:hover {
		margin-bottom:15px;
		margin-top:20px;
	}

	.navbar-collapse {
		background-color:#f4f4f4;
	}
	.content-image-A {
		padding-top: 10px;
		position: relative;
		z-index: 2;
		padding-bottom: 40px;
	}
	.content-image-A + div {
		position: relative;
		z-index: 1;
	}
	.content-image-A + div img {
		margin-top: -25px;
	}

	.videoWrapper {
		margin-top: 0px;
		margin-bottom: 25px;
	}

	.overlay-desc {
		padding: 50px;
	}

	.content-block-hero {
		text-align: center;
		padding-bottom: 75px;
		flex-wrap: wrap;
	}
	#tab-gallery {
		padding-top: 75px;
		padding-bottom: 50px;
	}
	.progress {
		margin: 0 auto;
		width: 50%
	}
	.config-bar {
		margin: 7px auto;
	}
}
